<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="cookieConsent.message" xml:space="preserve">
                <source>
                    We use cookies and pseudonym analysis techniques to analyse visits to our website, which helps us to improve visitor experience. 
                    If you close or agree to this cookie notification, you accept the revocable use of tracking cookies (according to Article 6, paragraph 1 (a) GDPR). 
                    For further information including information on your right to revocation, please see our privacy policy (available in German only).
                </source>
            </trans-unit>
            <trans-unit id="cookieConsent.dismiss" xml:space="preserve">
                <source>Don't allow</source>
            </trans-unit>
            <trans-unit id="cookieConsent.allow" xml:space="preserve">
                <source>Allow</source>
            </trans-unit>
            <trans-unit id="cookieConsent.additionalInformation" xml:space="preserve">
                <source>More information</source>
            </trans-unit>
            <trans-unit id="cookieConsent.imprint" xml:space="preserve">
                <source>Imprint</source>
            </trans-unit>
        </body>
    </file>
</xliff>
